<template>
  <NutRadio class="bl-radio">
    <template #default><slot /> </template>
    <template #checkedIcon>
      <IconFont name="checked" color="var(--bole-color-primary)" />
    </template>
  </NutRadio>
</template>

<script setup lang="ts">
import { IconFont } from '@nutui/icons-vue-taro';
import { Radio as NutRadio } from '@nutui/nutui-taro';

defineOptions({
  name: 'bl-radio',
});
</script>
